.headingLevel4--footer-menu-title {
  font-size: 1rem;
  color: #fff;
}
/* .paragraph--footer-location {
  width: max-content;
} */

.paragraph--footer-location,
.paragraph--footer-rights {
  color: #fff;
}

.container--footer-menu-title {
  // justify-content: center;
}
.container--footer-rights {
  .paragraph {
    color: $light-text;
  }
}
@media (min-width: 640px) {
  .container--footer-menu-title {
    justify-content: flex-start;
  }
}
